import { Html, Head, Main, NextScript, DocumentProps } from 'next/document';

const RootDocument:React.FC<DocumentProps> = props => {
  return (
    <Html lang="en">
      <Head />

      <body>
        <Main />
        <NextScript />
      </body>
    </Html>
  );
};

export default RootDocument;